# Uses of Class
org.springframework.cache.concurrent.ConcurrentMapCache

Packages that use ConcurrentMapCache
Package
Description
org.springframework.cache.concurrent
Implementation package for `java.util.concurrent` based caches.

## Uses of ConcurrentMapCache in org.springframework.cache.concurrent

Methods in org.springframework.cache.concurrent that return ConcurrentMapCache
Modifier and Type
Method
Description
`ConcurrentMapCache`
ConcurrentMapCacheFactoryBean.`getObject()`